Subject: Fathers protecting Marriage
From: "Fatherhood Foundation" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 1 Aug 2004 07:19:29 +1000

Newsletter Issue No. 101-2nd August, 2004
In this issue:

- Welcome to fathersonline.org
- Fathers & Kids
- Grandads
- Laughter
- Single Dads
- Marriage Feature
- Thought for the Week
- News & Info
- Dad's Prayer
- Mission Statement & Help Us!

Welcome to fathersonline.org
----------------------

 Dear Danna,

 

Being a father is often like being a judge and jury in a difficult court case and knowing sometimes you can get it wrong.  It would be arrogant to say we always get it right as a father and better to admit as my good friend Paul Whyte from the Sydney Men’s Network says, ‘that we will probably stuff up’ somewhere along the line.  The key thing as a father is not to be above criticism from those we love and also to remain strong enough to make a stand on the important issues.  In the cut and thrust of family life and especially as the children get older, it is important to pick your battles.  Don’t fight about unimportant things but make a firm stand on the matters that are of more serious consequence.

If you turn to the News and letters section of this week’s newsletter you will find the Fatherhood Foundation and our work being berated by several different people for several different reasons.  Some say we are too broad, some say too narrow, some say too weak, some say too strong.  Some say we bow and scrape to the feminists, others say that we are not aware enough of the plight of our male brothers.  Perhaps it’s all true.  If anything, this week’s letters section shows what a wide body of readers the Fatherhood Foundation newsletter enjoys.  

One thing I have learned: that with each measure of criticism, there lies also a measure of truth.  The great challenge is to find the balance in all the criticism which is really the place of wisdom.  Wisdom doesn’t come without cost.  Listening to criticism is part of that cost.  To be successful as fathers, we must be in love with the truth, possibly the hardest thing to be in love with.

The journey of the Fatherhood Foundation has been interesting to say the least.  Maybe it was Ps Ronnie Williams, the Aboriginal elder from Kalgoorlie, who birthed the organisation, with his tears for his people and the white fatherless people of Australia.  Refugees and aliens on a foreign shore, the outcasts of mother England, not wanted by anyone and hated by all. It was Uncle Ron who first told me of the deep father wound most Australians carry.  As he said, “Why else would Australians call each other b**st**d as a term of endearment?”  Our indigenous people see things that we can never see and I have learnt so much from them.  I wish every Australian could have the same privilege of spending time with, and learning from, our indigenous brethren.

The goal of the Fatherhood Foundation is ‘to turn the hearts of the fathers to the children and the hearts of the children to the fathers’.  In our journey as a fledgling organisation we have not always got it right.  In fact our journey to date has had, ‘many twists and turns as everyone of us sometimes learns’, to quote Rudyard Kipling. One thing we have learnt through studying the work of the leading fatherhood researchers from around the world, especially Dr Wade Horn, author of the ‘Fatherhood Facts’ book, is that good strong stable marriage relationships are the key to good strong stable fathers.  You destroy one, you destroy the other.

So as a fledgling fatherhood organisation, we have to pick our battles, and that battle is marriage.  The Fatherhood Foundation is committed to supporting and strengthening marriage.  It is love between a man and a woman that produces a child and it is love between a man and a woman that must raise that child.  To legislate in parliament anything less than that is an aberration beyond belief.  

This Wednesday, 4th August the Fatherhood Foundation will be co-convenors of the National Marriage Forum, Great Hall, Parliament House, Canberra.  Will you come and join us as we make a stand to protect marriage?

Lovework

Listen to your wife and children.  Ask them how you can improve as a father and as a person.  Learn to accept criticism and find the truth in it and disregard the rest.  Make a stand for the things that are important in your family.

Yours for protecting marriage

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Fathers & Kids
----------------------

BEING A FATHER AND A FRIEND

Excerpted from: 4thAnd Goal by Bill Mc Cartney  

©2002 Promise Keepers;  Tyndale Publishers  www.Tyndale.com

It was a day Larry would never forget.  He was five years old, and his favourite Aunt had come for a visit.  When she surprised him with a gift of a plastic ball and bat set, he was so excited he immediately ran out to find his father.  He found him working in the garage.

“Daddy, Daddy” young Larry shouted, showing his father the new ball and bat.  “Would you come out and play with me?”

Larry’s dad leaned up from the car and stared at his little boy a long, piercing look that Larry would never forget.  “Let’s get something straight” he said.  “I’m your father not your friend.”  Forty years later, Larry remembers those words as if they were spoken yesterday.

Men, we have a priceless opportunity to be more than just biological fathers to our sons and daughters.  We can also be their best friend.  If we take time out from the things that keep us busy to do something special with our children instead, it will mean the world to them.  Our kids grow up with many negative influences.  As fathers we have the chance to make a positive difference.  But sometimes we ‘check out’ of any intentional, active involvement in our kids lives.

In his book Straight Talk, family psychologist Dr James Dobson shares a startling statistic from a study of the amount of time the average middle-class father spends with his small children: thirty-seven seconds per day!  Far too many dads are out golfing, working on the car, or at the office putting in ‘a few extra hours’.  Meanwhile, the next generation is suffering from - among other things - a lack of healthy fathering

“Be very careful then, how you live - not as unwise, but as wise,  making the most of every opportunity, because the days are evil.”(Ephesians 5:15-16).  The next time you’re tempted to give your children the runaround, make a point of giving up your ‘right’ to do what you’d prefer with your spare time.  Engage with your kids, and do something they would enjoy.  Men, let’s be more than fathers to our kids.  Let’s be friends.  

Grandads
----------------------

 A Growing Trend

The number of grandparents who are raising their children is not a new phenomenon. However, the statistics are showing that it is a situation that is becoming more and more common. The Brookdale Grandparent Caregiver Information Project based at the University of California at Berkeley Center on Aging has said that in the last 10 years, the number of children living with their grandparents has increased by 50 percent.

According to a survey by AARP (http://clk.about.com/?zi=1/XJ&sdn=marriage&zu=http%3A%2F%2Fwww.aarp.org%2Fpress%2F2000%2Fnr010400.html), 31% of adults are grandparents. Of that number, 8% are providing day care on a regular basis, and 3% are rearing a grandchild. The 2000 U.S. Census reports that 6.3% of US children under 18, 4.5 million, live in grandparent-headed households. There are no parents present in the lives of about one-third of these children.

This isn't something that just happens to a particular race or area or social class. It happens in all socioeconomic groups due to divorce, neglect, teen-age pregnancy, the death of the parents, incarceration, unemployment, abuse, alcohol or drug usage, or abandonment. It can happen to any couple. 

When grandparents take on a parental role it affects many aspects of their married life. The following stresses can severely damage a marriage. It is estimated that it takes about a year for a couple to adjust to the many changes that result from caring for grandkids on a full time basis.

&#61623;  They feel more stressed due to concerns about their own health and finances. 

&#61623;  Housing may be an issue if they are living in a senior citizen complex. 

&#61623;  The issue of medical care for the children is difficult. 

&#61623;  There is the loss of time for themselves and their dream of retirement dies. 

&#61623;  Their social life and circle changes drastically. 

&#61623;  There is also an emotional toll. Feelings range from fear, anger, exhaustion, resentment, grief, and shame to thankfulness and joy. This type of stress can damage a marriage. It takes about a year for the average couple to make the adjustment.

Even with these many stresses in their lives, many grandparents report that, through it all, they feel a greater purpose for their lives. Caring for their grandchildren makes them feel young and active. They say that the sacrifices are worth it. 

_________________________________________________________

Source  www.marriage.about.com 

Laughter
----------------------

  The Top 10 Things a Father Hates to Hear from His Son

10. 'Can I borrow the car keys?'
9. 'Here - I can't eat the rest.'
8. 'Everybody else is doing it, why can't I?'
7. 'Wow! Look at that guy's new Air Jordans.'
6. 'Well, it is a grade higher than it was at mid-term.'
5. 'I'm calling from the police station.'
4. 'Do we have insurance on the car?'
3. 'It's only a small tatoo.'
2. 'Don't bother - I already know all that stuff about girls.'
1. 'Mom spanks harder than that!'

 

 

Single Dads
----------------------

Men and Marriage Breakdowns 

(Extract from a paper prepared by Mr. Geoff Price, Counselor with the NSW Men's Health and Well-being Association.) 

'When marriages break down, it's often men who hurt the most.' One advantage of being a woman is that when something goes wrong in her life, it's often easier for her to turn to friends for support. 

Many men, on the other hand, find it difficult to confide in others, partly because men are often brought up believing they must always appear strong, and that asking for help is a sign of inadequacy. Another reason is that although a man may have friends with whom he works, socializes or plays sports, they are not always the kind of relationships in which he feels he can confide his deepest feelings. 

The fact that men often have less emotional support is a major reason why, when marriages break up, many men develop emotional problems, that can eventually affect their health. 
Each year in Australia, there are around 52,000 divorces and 70,000 separations, a figure that includes couples living in long-term de facto relationships. 
This adds up to large numbers of men who aren't coping with the aftermath of separation. 

According to research by the Family Law Court of Australia many men are still struggling with problems relating to separation ten years after the event. 
This doesn't mean men have a worse experience than women. Many men are simply unprepared for the break-up of their relationship. 

After separation, it's normal for partners to feel many emotions including loneliness, confusion, guilt, anger, or feeling worthless. 
But, whereas women can unburden their feelings by talking to friends, many men keep their emotions locked inside. 

It takes courage for men to speak out about their feelings, but it is better if they can. 
When we hide our pain it affects our mental and physical health. Instead of expressing their grief openly, men often cope with separation or divorce in ways that can affect their health; some men withdraw from their friends or spend too much time at work, for instance; others cope with grief by abusing alcohol or other drugs, while some become violent. 
Sometimes this violence is turned upon themselves. 
For every female suicide associated with separation, there are twelve male suicides. 

________________________________________________________

Featured at www.dadsindistress.asn.au 

Marriage Feature
----------------------

 On behalf of the newly formed National Marriage Coalition, the Fatherhood Foundation has produced a ground breaking document, using some of the best pro-family researchers in the world, combined with the latest Australian research, thanks to Bill Muehlenberg from the Australian Family Association.   Full thanks must be given to David Blankenhorn at the American Values Institute in the USA.  We would also like to thank the many sponsors, businesses and individuals who have helped make this document a living reality. The 'Twenty-One Reasons Why Marriage Matters' research document is a quality 24 page full colour document that can be understood by lay people and researchers alike.  It will be released in hard copy (paperback booklet) at the National Marriage Forum at Parliament House, Canberra on 4th August 2004. Copies will be available for purchase.Bulk Rate: (over 5 copies) - $2 each.Single Copies: $5 each. A low resolution PDF copy will bw available soon at www.fathersonline.org  I believe that the  'Twenty-One Reasons Why Marriage Matters' will both surprise and encourage you and will become a wonderful tool in the fight to save marriage.  Please make use of it and pass it on to your friends. Yours for stronger familiesWarwick & Alison MarshFatherhood Foundation PS  We still need more finance to fund the printing and distribution of the attached document to politicians and policy makers across Australia.  If you or your organisation would like to help, please forward cheques to:Fatherhood FoundationPO Box 440WOLLONGONG  NSW  [email-masked] (mailto:[email-masked])www.fathersonline.org 

Thought for the Week
----------------------

The value of marriage is not that adults produce children

but that children produce adults

Pete Devries

News & Info
----------------------

There is no doubt that Canberra is where the focus shall be for the remainder of this year (except for the distraction of the Olympics).

The Fatherhood Foundation gladly welcomes moves from our federal government to implement serious change to the Family law Act and associated systems.

The establishment of Family Relationship Centres around the country is welcome start to getting out there with the issues. Read the Prime Ministers' release at the link below.

http://www.pm.gov.au/news/media_Releases/media_Release1030.html (http://www.pm.gov.au/news/media_Releases/media_Release1030.html)

__________________________________________________________

 

Men’s Prayer Summit will be held 11-13 August Parliament House.  For more information phone John Comino 02 9913 3468. Email: [email-masked] (mailto:[email-masked])  The theme of this year’s summit is ‘Restoring Paths to Dwell In’.
Speakers include Brian Pickering, Jim Wallace, Ps Danny Nalliah and two Aboriginal elders Peter Morgan and Peter Compton.  We are having a special thanksgiving breakfast for politicians with a report by Brian Pickering.

_________________________________________________________ 

Letters

 

Dear Fatherhood Foundation

We just want to express our encouragement and congratulate you for what you and your organisation are doing. Our work in uplifting marriage cannot be achieved without the recognition of the importance of fathers in the family unit. It is comforting to know about others who care so much for Australian society. We shall be proudly linking your site to ours. We hope we can support you in the future.

Michael Hanley

Marriage For Life

www.mfl.com.au 

 

Dear Fatherhood Foundation

On 20/7, The Australian carried two interesting pieces coincidentally juxtaposed: Mark Latham’s launch of Labor’s women’s policy and the story of the murder-suicide by an ‘estranged father and husband’ in NSW - fanfare for women juxtaposed with collective grief due to the actions of a man, and sadly there will be more of the latter for here are the facts.

Firstly, male suicide in Australia is overall four times the female rate and, according to a recent Queensland study, nine times greater after relationship breakdown.

Secondly, funding for men’s services is a pittance compared to that allocated to women’s programs (well under 10%).Editors note: More like 1%.

It remains to be seen whether the government or the opposition care about this situation. John Howard is talking about funding ‘family relationship centres’ but whether this leads to real reform of our family law system remains to be seen and the most Mark Latham seems to be offering men is the throw-away line reported on 20/7 that ‘women’s issues are now men’s issues.’

At the risk of stating the obvious, men’s issues are now women’s issues also, not to mention children, grandparents and our society at large. When men kill themselves, whether or not they take someone else with them, everybody pays. To have a policy for one gender and not the other is near-sighted policy making. To maintain the current inequity in funding and fail to address the male suicide rate and its connection to relationship breakdown and family law is worse - a dereliction of political responsibility. 

N. Giblett

Wembley WA

[email-masked] (mailto:[email-masked])

************************

Dear Fatherhood Foundation

Great brochure on 21 Reasons Why Marriage Matters.

Would you mind if I added it to the Link-Zone website ?

I will give attribution to yourselves of course

Bev Holmes-Brown

Link-Zone
www.Link-Zone.net

***********************

Dear Fatherhood Foundation,

I have been receiving your Newsletter for some time, and recently I have made a small donation. However I read in the last Newsletter that the Sex Discrimination Commissioner was invited to a function organised by the Fatherhood Foundation. I was totally aghast at this, as that woman has never had one kind or appreciative word about males or fathers since she has been Sex Discrimination Commissioner. I definitely believe this is the case, because I have read all her speeches on the HREOC web-site.

The woman is a male-hating feminist of the worst type, and inviting her to functions only encourages acceptance of her male vilification. Next males will be asked to agree without question, all the maligning and negative remarks she makes regards males. 

I understand that wherever this woman goes, she normally leaves behind a storm of protest and objection. After the Sex Discrimination Commissioner appeared on a Life Matters radio program earlier this year, I remember a listener wrote in and stated, 'Good Topic, Bad Choice of Guest'. That would be my own view of this Commissioner also.

Yours Sincerely

Peter

***********************

Dear Fatherhood Foundation

I was wondering if you actually read the mail before
you publish it such as the letter from Pip last week.

This guy is very focused on new age nonsense and his
13 month calendar which is rather weird for a
christian based organization to be publishing.

Sincerely
Ken

 _________________________________________________________

 

NATIONAL MARRIAGE FORUM

Great Hall, Parliament House, Canberra

9.30 am – 5.00 pm,  4th August 2004 SAVE MARRIAGE 

TAKE A PLACE IN HISTORY !

THERE’S NO TIME LIKE AN ELECTION !

At the last session of Federal Parliament marriage was placed in great jeopardy.  The Greens and Democrats with the assistance of the ALP, sidelined an amendment to the Marriage Act that would have confirmed marriage as being between a man and a woman, by consigning it to a Senate Committee where they hope it will die. 

Unless we can make protection of marriage an election issue on which all parties take a very public and irrevocable stand, we cannot guarantee its survival as the national institution we most value. This is an occasion on which we need thousands of people at Parliament House in Canberra to make all parties realise that this is a vital issue that will decide the future of the election. 

Speakers include:

Prof Patrick Parkinson, Sydney University

Associate Prof, Dr Tom Altobelli, University of Western Sydney

Prime Minister, Hon John Howard and Leader of the Opposition, Mr Mark Latham 

have been invited to address the forum – we hope to announce their 

confirmation soon.

Angela Shanahan, Journalist Sunday Telegraph

Bill Muehlenberg, National Marriage Coalition

Jim Wallace, Australian Christian Lobby

Mary Louise Fowler, Australian Family Association

and many more.

Please photocopy below for additional registrations!  Space is limited – book now!  Join us on 4th August 2004 to make a difference!

REGISTRATION COST $15.00 – Includes morning & afternoon teas and light lunch.  This amount only covers administration costs for the day.  A love offering will be received to defray further costs.

Yes, I will stand up at this historic time for marriage!!                                Number of people ……….

Name: ……….……………………………   Address:  ………………………………………………....  ……………………………………………..  City:  ……….………………………  P / C:  …………....

Phone Number……………………………   Email Address……………………………………………

Payment: Cheque  ___  Credit Card: __ Visa  __  M/cd  __ B/cd     

Amount:  ______       Card No:  _ _ _ _/_ _ _ _/_ _ _ _/_ _ _ _   Expiry:  _ _ / _ _

Name on Card:  ………………………….. 
Signature: ………………………………………………… 

Cheques payable to: 
Australian Christian  Lobby                                     
PO Box 42 CHARNWOOD ACT 2615           

Email:  [email-masked] (mailto:[email-masked])  Website: www.marriage.org.au

Phone:   02 62590431   Fax: 02 6259 0462

Authorised by Jim Wallace, 15th July 2004, National Marriage Coalition,  46 Lhotsky St,  Charnwood  ACT  2615

Dad's Prayer
----------------------

Dear God

Help me love my wife

Help me love the truth

and help me cherish my wife

even when she tells me the truth.

Mission Statement & Help Us!
----------------------

 Mission Statement

The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us (http://www.ausheart.com.au/fathers/about/index.html) 

Help Us!The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones. If you would like to give financially to the Fatherhood Foundation,please mail your cheque or money order to:Fatherhood FoundationPO Box 440WOLLONGONG  NSW  2520AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] (mailto:[email-masked]) with the word UNSUBSCRIBE in the subject heading.

To unsubscribe from this newsletter, please visit this address: http://www.bosweb.com.au/email_blast/html/unsubscribe.asp?client=fathers&cid=532